CREATE TABLE articles (
    id INT AUTO_INCREMENT PRIMARY KEY,
    title VARCHAR(255),
    content TEXT
);

INSERT INTO articles (title, content) VALUES
('Introducción a MySQL', 'Aprende los conceptos básicos de MySQL.'),
('Búsquedas avanzadas', 'Cómo implementar un buscador eficiente.'),
('Full-Text Search', 'Usa índices de texto completo en MySQL para mejorar las consultas.'),
('Índices en MySQL: Tipos, Ventajas y Ejemplos', 'Optimiza el rendimiento de tus bases de datos MySQL usando índices. Aprende qué son, sus beneficios y cómo aplicarlos.'),
('Cómo usar Prettier.js para mantener el Código Fuente Mantenible', 'Prettier.js garantiza un estilo de código consistente. Aprende a usarlo para optimizar tu flujo de trabajo y mantener un código más limpio.'),
('Agregar un Formulario de Comentarios en tu Tema de WordPress', 'Mejora tu tema de WordPress con un formulario de comentarios. Aprende a configurarlo y personalizarlo en pocos pasos con esta guía práctica.'),
('Cómo Crear Reportes Excel con PHP y PhpSpreadsheet', 'Aprende a generar reportes en Excel usando PHP y PhpSpreadsheet. Esta guía te muestra paso a paso cómo exportar datos y crear archivos Excel de manera sencilla.'),
('Crea una interfaz Drag and Drop en HTML para subir archivos', 'Optimiza la experiencia del usuario en tu web con una interfaz drag and drop para subir archivos. Aprende cómo hacerlo con este tutorial práctico.'),
('Cómo hacer upload de archivos en PHP con buenas prácticas de seguridad', 'Guía paso a paso para subir archivos en PHP con validación de tipo, tamaño y seguridad para evitar riesgos.'),
('Validación de formularios Web con JavaScript', 'Este artículo te muestra cómo usar JavaScript para validar formularios web, asegurando datos seguros y mejorando la experiencia del usuario.'),
('Introducción a Express.js: Framework Web en Node.js', 'Express.js simplifica el desarrollo web con Node.js. Conoce sus aplicaciones, ventajas y cómo iniciar tu proyecto con esta guía básica.'),
('Cómo integrar y personalizar Google Maps en tu Sitio Web', 'Incorpora Google Maps en tu web de manera sencilla, aprende a personalizar el mapa con y marcadores, y aplica mejores prácticas evitar consumo no deseado.'),
('Eliminar datos en MySQL usando PDO en PHP', 'Elimina registros en MySQL usando PDO en PHP. Usa consultas preparadas para evitar inyecciones SQL y manejar errores eficientemente.'),
('Introducción a la Optimización para Buscadores (SEO)', 'Aprende los primeros pasos en SEO para aumentar la visibilidad y el tráfico de tu sitio web. Estrategias y herramientas esenciales para principiantes.');